Subject: Feedback-Jasmeet
From: Sahir Nomaan <[email-masked]>
To: "Jasmeet S. Rai" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, M ramananda <[email-masked]>
Date: Sat, 30 Mar 2013 16:08:43 +0530 (IST)

Jasmeet, 

Ticket No : LTK5270109884104X 

Feedback- 

1- Try and resolve customer's query in one go and do not repeat 'Canned Response' customer became irate only because you were continuously giving him same 'Canned Response' and at the end customer thought it was computer he was talking to. 

2- Should have escalated earlier as there was no need to drag the communication for so long. 
------------------------------------------------------------------------------------------------------------------------------------------------------- 

	info: Your Issue ID for this chat is LTK5270109884104X 	
	Jasmine: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	Jasmine: Hello ! 	
	cassandra: hi 	
	Jasmine: How are you today ? 	
	cassandra: good, did you recieve my concern? 	
	Jasmine: One moment please... 	
	cassandra: k thank you 	
	Jasmine: yes , I have got your concern 	
	Jasmine: Yes , you don't need facebook to complete the list 	
	cassandra: the only requirement I ddn't complete for the .50 was "like us on facebook" 	
	cassandra: If possible I would like to recieve some credit 	
	Jasmine: One moment please... 	
	Jasmine: You will receive credits only when you complete the list except facebook 	
	Jasmine: you need to complete at least 4 tasks available on My List 	
	cassandra: the profile list? 	
	Jasmine: My List ...! 	
	cassandra: I don't see where I am credited for that. Which catrgory is it under? 	
	Jasmine: it will be credited under Promotions, however, if you've not completed 4 activites you will not be credited 	
	Jasmine: You need to complete 4 activities first 	
	cassandra: ive completed all but that one and if you look into my account at [email-masked] the promotions category says $0.00 	
	cassandra: could you please award me the credit? 	
	Jasmine: Please wait one moment while I access your account information 	
	cassandra: thank you 	
	Jasmine: Could you please let me know what reward you're looking for? 	
	cassandra: $0.50 bonus for my list. you said I had to complete at least 4 which I completed 5. and you said the credit would be in the promotions category and my promotions category states $0.00 	
	Jasmine: cassandra, please understand, as inform it will be credited under Promotions, however, if you've not completed 4 activites you will not be credited 	
	Jasmine: you need to complete the activities (at least 4) which is on MY LIST 	
	cassandra: I COMPLETED 5! 5! MORE THAN 4 	
	Jasmine: We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 	
	cassandra: ok thank you. I feel like im just repeating my self when it's there now 3 or 4 times in black and white is this a real person? or a computer 	
	cassandra: make sure ou send this conversation with it 	
	Jasmine: Sure , I have already escalated your issue to relevent team . 	
	cassandra: thank you 	
	Jasmine: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	
	Jasmine: Thank you for visiting. Please contact us at anytime. 	
	cassandra: i knew it was a computer 
	cassandra: thank you JASMINE 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|